Bug 252692 - accessibility/gammy: update to 0.9.62
Summary: accessibility/gammy: update to 0.9.62
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: freebsd-ports-bugs (Nobody)
URL: https://github.com/Fushko/gammy/relea...
Keywords:
Depends on:
Blocks: 252599
  Show dependency treegraph
 
Reported: 2021-01-14 22:14 UTC by Mina Galić
Modified: 2021-01-16 23:24 UTC (History)
1 user (show)

See Also:
fernape: merge-quarterly-


Attachments
update gammy to 0.9.62 (1.25 KB, patch)
2021-01-14 22:14 UTC, Mina Galić
me: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Mina Galić 2021-01-14 22:14:52 UTC
Created attachment 221581 [details]
update gammy to 0.9.62

new version out fixing a bunch of bugs we found
Comment 1 Fernando Apesteguía freebsd_committer 2021-01-15 10:51:12 UTC
^Triage: If there is a changelog or release notes URL available for this version, please add it to the URL field.

^Triage: Are quarterly users affected? Merge to quarterly (MFH) candidate

Thanks!
Comment 2 Mina Galić 2021-01-15 11:17:06 UTC
this mostly addresses regressions introduced in 0.9.61
given that version isn't in quarterly, i say we don't merge until someone actually complains
Comment 3 commit-hook freebsd_committer 2021-01-16 23:23:55 UTC
A commit references this bug:

Author: fernape
Date: Sat Jan 16 23:23:47 UTC 2021
New revision: 561768
URL: https://svnweb.freebsd.org/changeset/ports/561768

Log:
  accessibility/gammy: update to 0.9.62

  ChangeLog: https://github.com/Fushko/gammy/releases/tag/v0.9.62

  PR:	252692
  Submitted by:	me@igalic.co (maintainer)

Changes:
  head/accessibility/gammy/Makefile
  head/accessibility/gammy/distinfo
Comment 4 Fernando Apesteguía freebsd_committer 2021-01-16 23:24:49 UTC
Committed,

Thanks!